Plugin Migration when vCenter is Migrated

You are here:
< All Topics

When vCenter is upgraded, you don’t need to uninstall the old plugin in the earlier version of vcenter and reinstall / re-register the plugin after the vcenter is upgraded. The virtucache plugin will automatically migrate to the new vcenter.

The only exception is when you upgrade from vcenter 6.5 to vcenter 6.7U1 or higher and so you would start to use HTML5 webclient instead of the older flex client, in which case now you would need VirtuCache plug-in to be installed in the HTML5 webclient. In this case, you would need to un-register the old plug-in (in the flex client) from the MOB and re-register the new plugin in the HTML5 client. VirtuCache manager will automatically insert the plug-in in HTML5 client if the vcenter version is higher than or equal to 6.7U1, and it will insert the plugin in the Flex client if vcenter version is lower than 6.7U1.

Table of Contents
Download Trial Contact Us